Subject: Re: linux-next: build failure after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 Oct 2023 08:24:30 +1100

Hi Jan,

On Mon, 2 Oct 2023 13:26:48 +0200 Jan Kara <[email-masked]> wrote:
>
> Oh, and one more note - Christian is on vacation this week so Stephen please
> just revert the commit in the linux-next until he returns and updates his
> tree. Thanks!

Thanks for letting me know, I will do so.

-- 
Cheers,
Stephen Rothwell